Bug 404111 - slow restarting of squid if restarted 2-3 times previously.
slow restarting of squid if restarted 2-3 times previously.
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Nagy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-29 04:35 EST by Arnab Neogy
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 15:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
In the last part of this file, it shows that squid is restarting, but takes a lot of time. this happens afte restarting squid 2-3 times. (136.74 KB, image/png)
2007-11-29 04:35 EST, Arnab Neogy
no flags Details

  None (edit)
Description Arnab Neogy 2007-11-29 04:35:43 EST
Description of problem: squid is very slow when restarting its service if it has
been restarted 2-3 times previously. 

Version-Release number of selected component (if applicable): Fedora7

How reproducible:

Steps to Reproduce:
Actual results: 

Expected results:

Additional info:
Comment 1 Arnab Neogy 2007-11-29 04:35:43 EST
Created attachment 272681 [details]
In the last part of this file, it shows that squid is restarting, but takes a lot of time. this happens afte restarting squid 2-3 times.
Comment 2 Martin Nagy 2008-03-11 04:07:38 EDT
Doesn't really look like a bug, on my system squid is always slow on shutdown.
Comment 3 Bug Zapper 2008-04-04 03:41:00 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 15:48:30 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.